rle_encoder.hpp File Reference

A class to help run-length encoding (RLE) streams. More...

`#include <list>`
`#include <claw/impl/rle_encoder.tpp>`

Go to the source code of this file.

## Classes

class | claw::rle_encoder< OutputBuffer >
| A class to help run-length encoding (RLE) streams. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to help run-length encoding (RLE) streams.

Author
  Julien Jorge

Definition in file rle_encoder.hpp.